Tournament:
  name: Fairfax Regional Tournament
  short name: Fairfax Regional
  location: Fairfax High School
  state: VA
  level: Regionals
  division: B
  year: 2010
  medals: 6
  trophies: 5
  start date: 2010-02-27
  end date: 2010-02-27
  awards date: 2010-02-27
Events:
  - name: Anatomy
  - name: Battery Buggy
  - name: Bio Process Lab
  - name: Can't Judge a Powder
  - name: Compute This
  - name: Elevated Bridge
  - name: Experimental Design
  - name: Junkyard Challenge
  - name: Meteorology
  - name: Pentathlon
  - name: Physical Science Lab
  - name: Solar System
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Laurel Ridge Elementary School
    city: Fairfax
    state: VA
  - number: 2
    school: Haycock Elementary School
    suffix: Red
    city: Falls Church
    state: VA
  - number: 3
    school: Haycock Elementary School
    suffix: Blue
    city: Falls Church
    state: VA
  - number: 4
    school: St. Thomas Aquinas Regional School
    suffix: A
    city: Woodbridge
    state: VA
  - number: 5
    school: St. Thomas Aquinas Regional School
    suffix: B
    city: Woodbridge
    state: VA
  - number: 6
    school: Churchill Road Elementary School
    suffix: Blue
    city: McLean
    state: VA
  - number: 7
    school: Churchill Road Elementary School
    suffix: White
    city: McLean
    state: VA
  - number: 8
    school: Westminster School
    suffix: A
    city: Annandale
    state: VA
  - number: 9
    school: Westminster School
    suffix: B
    city: Annandale
    state: VA
  - number: 10
    school: Westminster School
    suffix: C
    city: Annandale
    state: VA
  - number: 11
    school: Glasgow Middle School
    city: Alexandria
    state: VA
  - number: 12
    school: Longfellow Middle School
    suffix: Green
    city: Falls Church
    state: VA
  - number: 13
    school: Longfellow Middle School
    suffix: Orange
    city: Falls Church
    state: VA
  - number: 14
    school: Greenbriar West Elementary School
    city: Fairfax
    state: VA
  - number: 15
    school: Kilmer Middle School
    suffix: Atlantis
    city: Vienna
    state: VA
  - number: 16
    school: Kilmer Middle School
    suffix: Discovery
    city: Vienna
    state: VA
  - number: 17
    school: Kilmer Middle School
    suffix: Endeavor
    city: Vienna
    state: VA
  - number: 18
    school: White Oaks Elementary School
    city: Burke
    state: VA
  - number: 19
    school: Lake Braddock Secondary School
    suffix: A
    city: Burke
    state: VA
  - number: 20
    school: Lake Braddock Secondary School
    suffix: B
    city: Burke
    state: VA
Placings:
  - team: 1
    event: Anatomy
    participated: false
  - team: 1
    event: Battery Buggy
    place: 7
  - team: 1
    event: Bio Process Lab
    participated: false
  - team: 1
    event: Can't Judge a Powder
    place: 10
  - team: 1
    event: Compute This
    place: 12
  - team: 1
    event: Elevated Bridge
    place: 16
  - team: 1
    event: Experimental Design
    place: 19
  - team: 1
    event: Junkyard Challenge
    place: 17
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Pentathlon
    participated: false
  - team: 1
    event: Physical Science Lab
    participated: false
  - team: 1
    event: Solar System
    participated: false
  - team: 1
    event: Trajectory
    place: 6
  - team: 1
    event: Wright Stuff
    place: 14
  - team: 1
    event: Write It Do It
    participated: false
  - team: 2
    event: Anatomy
    place: 11
  - team: 2
    event: Battery Buggy
    participated: false
  - team: 2
    event: Bio Process Lab
    place: 12
  - team: 2
    event: Can't Judge a Powder
    place: 2
  - team: 2
    event: Compute This
    place: 2
  - team: 2
    event: Elevated Bridge
    place: 19
  - team: 2
    event: Experimental Design
    place: 8
  - team: 2
    event: Junkyard Challenge
    place: 13
  - team: 2
    event: Meteorology
    place: 11
  - team: 2
    event: Pentathlon
    place: 8
  - team: 2
    event: Physical Science Lab
    place: 11
  - team: 2
    event: Solar System
    place: 18
  - team: 2
    event: Trajectory
    place: 5
  - team: 2
    event: Wright Stuff
    place: 2
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Anatomy
    place: 7
  - team: 3
    event: Battery Buggy
    place: 11
  - team: 3
    event: Bio Process Lab
    place: 5
  - team: 3
    event: Can't Judge a Powder
    place: 1
  - team: 3
    event: Compute This
    place: 4
  - team: 3
    event: Elevated Bridge
    place: 1
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Junkyard Challenge
    place: 5
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Pentathlon
    place: 4
  - team: 3
    event: Physical Science Lab
    place: 6
  - team: 3
    event: Solar System
    place: 2
  - team: 3
    event: Trajectory
    place: 11
  - team: 3
    event: Wright Stuff
    place: 4
  - team: 3
    event: Write It Do It
    place: 8
  - team: 4
    event: Anatomy
    place: 2
  - team: 4
    event: Battery Buggy
    place: 12
  - team: 4
    event: Bio Process Lab
    place: 14
  - team: 4
    event: Can't Judge a Powder
    place: 14
  - team: 4
    event: Compute This
    place: 8
  - team: 4
    event: Elevated Bridge
    place: 17
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Junkyard Challenge
    place: 16
  - team: 4
    event: Meteorology
    place: 7
  - team: 4
    event: Pentathlon
    place: 13
  - team: 4
    event: Physical Science Lab
    place: 13
  - team: 4
    event: Solar System
    place: 16
  - team: 4
    event: Trajectory
    place: 17
  - team: 4
    event: Wright Stuff
    place: 16
  - team: 4
    event: Write It Do It
    place: 15
  - team: 5
    event: Anatomy
    place: 10
  - team: 5
    event: Battery Buggy
    place: 8
  - team: 5
    event: Bio Process Lab
    place: 17
  - team: 5
    event: Can't Judge a Powder
    place: 4
  - team: 5
    event: Compute This
    place: 15
  - team: 5
    event: Elevated Bridge
    place: 18
  - team: 5
    event: Experimental Design
    place: 13
  - team: 5
    event: Junkyard Challenge
    place: 15
  - team: 5
    event: Meteorology
    place: 15
  - team: 5
    event: Pentathlon
    place: 16
  - team: 5
    event: Physical Science Lab
    place: 12
  - team: 5
    event: Solar System
    place: 14
  - team: 5
    event: Trajectory
    place: 16
  - team: 5
    event: Wright Stuff
    place: 11
  - team: 5
    event: Write It Do It
    place: 16
  - team: 6
    event: Anatomy
    place: 12
  - team: 6
    event: Battery Buggy
    participated: false
  - team: 6
    event: Bio Process Lab
    place: 16
  - team: 6
    event: Can't Judge a Powder
    place: 19
  - team: 6
    event: Compute This
    place: 17
  - team: 6
    event: Elevated Bridge
    place: 10
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Junkyard Challenge
    place: 4
  - team: 6
    event: Meteorology
    place: 17
  - team: 6
    event: Pentathlon
    place: 10
  - team: 6
    event: Physical Science Lab
    place: 10
  - team: 6
    event: Solar System
    place: 19
  - team: 6
    event: Trajectory
    place: 14
  - team: 6
    event: Wright Stuff
    place: 17
  - team: 6
    event: Write It Do It
    place: 13
  - team: 7
    event: Anatomy
    place: 15
  - team: 7
    event: Battery Buggy
    place: 13
  - team: 7
    event: Bio Process Lab
    place: 9
  - team: 7
    event: Can't Judge a Powder
    place: 15
  - team: 7
    event: Compute This
    place: 14
  - team: 7
    event: Elevated Bridge
    place: 13
  - team: 7
    event: Experimental Design
    place: 18
  - team: 7
    event: Junkyard Challenge
    participated: false
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Pentathlon
    place: 11
  - team: 7
    event: Physical Science Lab
    place: 15
  - team: 7
    event: Solar System
    place: 13
  - team: 7
    event: Trajectory
    place: 18
  - team: 7
    event: Wright Stuff
    place: 3
  - team: 7
    event: Write It Do It
    place: 2
  - team: 8
    event: Anatomy
    place: 19
  - team: 8
    event: Battery Buggy
    place: 15
  - team: 8
    event: Bio Process Lab
    place: 15
  - team: 8
    event: Can't Judge a Powder
    place: 18
  - team: 8
    event: Compute This
    place: 9
  - team: 8
    event: Elevated Bridge
    place: 12
  - team: 8
    event: Experimental Design
    place: 12
  - team: 8
    event: Junkyard Challenge
    place: 8
  - team: 8
    event: Meteorology
    place: 16
  - team: 8
    event: Pentathlon
    place: 7
  - team: 8
    event: Physical Science Lab
    place: 16
  - team: 8
    event: Solar System
    place: 12
  - team: 8
    event: Trajectory
    place: 12
  - team: 8
    event: Wright Stuff
    place: 15
  - team: 8
    event: Write It Do It
    place: 12
  - team: 9
    event: Anatomy
    place: 18
  - team: 9
    event: Battery Buggy
    participated: false
  - team: 9
    event: Bio Process Lab
    place: 13
  - team: 9
    event: Can't Judge a Powder
    place: 12
  - team: 9
    event: Compute This
    participated: false
  - team: 9
    event: Elevated Bridge
    participated: false
  - team: 9
    event: Experimental Design
    place: 9
  - team: 9
    event: Junkyard Challenge
    place: 7
  - team: 9
    event: Meteorology
    place: 14
  - team: 9
    event: Pentathlon
    place: 12
  - team: 9
    event: Physical Science Lab
    participated: false
  - team: 9
    event: Solar System
    place: 11
  - team: 9
    event: Trajectory
    place: 8
  - team: 9
    event: Wright Stuff
    participated: false
  - team: 9
    event: Write It Do It
    place: 17
  - team: 10
    event: Anatomy
    place: 17
  - team: 10
    event: Battery Buggy
    place: 14
  - team: 10
    event: Bio Process Lab
    place: 18
  - team: 10
    event: Can't Judge a Powder
    place: 13
  - team: 10
    event: Compute This
    place: 11
  - team: 10
    event: Elevated Bridge
    place: 11
  - team: 10
    event: Experimental Design
    place: 17
  - team: 10
    event: Junkyard Challenge
    place: 12
  - team: 10
    event: Meteorology
    place: 13
  - team: 10
    event: Pentathlon
    place: 19
  - team: 10
    event: Physical Science Lab
    place: 14
  - team: 10
    event: Solar System
    place: 7
  - team: 10
    event: Trajectory
    place: 9
  - team: 10
    event: Wright Stuff
    place: 18
  - team: 10
    event: Write It Do It
    place: 14
  - team: 11
    event: Anatomy
    place: 16
  - team: 11
    event: Battery Buggy
    place: 6
  - team: 11
    event: Bio Process Lab
    place: 4
  - team: 11
    event: Can't Judge a Powder
    place: 17
  - team: 11
    event: Compute This
    place: 16
  - team: 11
    event: Elevated Bridge
    place: 15
  - team: 11
    event: Experimental Design
    place: 14
  - team: 11
    event: Junkyard Challenge
    place: 14
  - team: 11
    event: Meteorology
    place: 12
  - team: 11
    event: Pentathlon
    place: 17
  - team: 11
    event: Physical Science Lab
    place: 7
  - team: 11
    event: Solar System
    place: 8
  - team: 11
    event: Trajectory
    place: 13
  - team: 11
    event: Wright Stuff
    place: 10
  - team: 11
    event: Write It Do It
    place: 10
  - team: 12
    event: Anatomy
    place: 5
  - team: 12
    event: Battery Buggy
    place: 5
  - team: 12
    event: Bio Process Lab
    place: 2
  - team: 12
    event: Can't Judge a Powder
    place: 9
  - team: 12
    event: Compute This
    place: 5
  - team: 12
    event: Elevated Bridge
    place: 9
  - team: 12
    event: Experimental Design
    place: 5
  - team: 12
    event: Junkyard Challenge
    place: 1
  - team: 12
    event: Meteorology
    place: 2
  - team: 12
    event: Pentathlon
    place: 14
  - team: 12
    event: Physical Science Lab
    place: 2
  - team: 12
    event: Solar System
    place: 5
  - team: 12
    event: Trajectory
    place: 7
  - team: 12
    event: Wright Stuff
    place: 7
  - team: 12
    event: Write It Do It
    place: 9
  - team: 13
    event: Anatomy
    place: 4
  - team: 13
    event: Battery Buggy
    place: 2
  - team: 13
    event: Bio Process Lab
    place: 1
  - team: 13
    event: Can't Judge a Powder
    place: 6
  - team: 13
    event: Compute This
    place: 3
  - team: 13
    event: Elevated Bridge
    place: 2
  - team: 13
    event: Experimental Design
    place: 6
  - team: 13
    event: Junkyard Challenge
    place: 3
  - team: 13
    event: Meteorology
    place: 8
  - team: 13
    event: Pentathlon
    place: 3
  - team: 13
    event: Physical Science Lab
    place: 1
  - team: 13
    event: Solar System
    place: 4
  - team: 13
    event: Trajectory
    place: 2
  - team: 13
    event: Wright Stuff
    place: 1
  - team: 13
    event: Write It Do It
    place: 4
  - team: 14
    event: Anatomy
    place: 13
  - team: 14
    event: Battery Buggy
    participated: false
  - team: 14
    event: Bio Process Lab
    place: 8
  - team: 14
    event: Can't Judge a Powder
    place: 16
  - team: 14
    event: Compute This
    place: 13
  - team: 14
    event: Elevated Bridge
    place: 8
  - team: 14
    event: Experimental Design
    place: 11
  - team: 14
    event: Junkyard Challenge
    participated: false
  - team: 14
    event: Meteorology
    participated: false
  - team: 14
    event: Pentathlon
    place: 18
  - team: 14
    event: Physical Science Lab
    participated: false
  - team: 14
    event: Solar System
    place: 6
  - team: 14
    event: Trajectory
    participated: false
  - team: 14
    event: Wright Stuff
    place: 12
  - team: 14
    event: Write It Do It
    place: 18
  - team: 15
    event: Anatomy
    place: 14
  - team: 15
    event: Battery Buggy
    place: 9
  - team: 15
    event: Bio Process Lab
    place: 10
  - team: 15
    event: Can't Judge a Powder
    place: 8
  - team: 15
    event: Compute This
    place: 6
  - team: 15
    event: Elevated Bridge
    place: 7
  - team: 15
    event: Experimental Design
    place: 15
  - team: 15
    event: Junkyard Challenge
    place: 2
  - team: 15
    event: Meteorology
    place: 5
  - team: 15
    event: Pentathlon
    place: 6
  - team: 15
    event: Physical Science Lab
    participated: false
  - team: 15
    event: Solar System
    place: 1
  - team: 15
    event: Trajectory
    place: 10
  - team: 15
    event: Wright Stuff
    place: 9
  - team: 15
    event: Write It Do It
    place: 6
  - team: 16
    event: Anatomy
    place: 9
  - team: 16
    event: Battery Buggy
    participated: false
  - team: 16
    event: Bio Process Lab
    place: 7
  - team: 16
    event: Can't Judge a Powder
    participated: false
  - team: 16
    event: Compute This
    participated: false
  - team: 16
    event: Elevated Bridge
    place: 14
  - team: 16
    event: Experimental Design
    place: 7
  - team: 16
    event: Junkyard Challenge
    place: 11
  - team: 16
    event: Meteorology
    place: 10
  - team: 16
    event: Pentathlon
    place: 9
  - team: 16
    event: Physical Science Lab
    place: 8
  - team: 16
    event: Solar System
    place: 17
  - team: 16
    event: Trajectory
    participated: false
  - team: 16
    event: Wright Stuff
    place: 6
  - team: 16
    event: Write It Do It
    place: 19
  - team: 17
    event: Anatomy
    place: 6
  - team: 17
    event: Battery Buggy
    place: 3
  - team: 17
    event: Bio Process Lab
    place: 11
  - team: 17
    event: Can't Judge a Powder
    place: 7
  - team: 17
    event: Compute This
    participated: false
  - team: 17
    event: Elevated Bridge
    place: 6
  - team: 17
    event: Experimental Design
    place: 16
  - team: 17
    event: Junkyard Challenge
    participated: false
  - team: 17
    event: Meteorology
    place: 9
  - team: 17
    event: Pentathlon
    place: 5
  - team: 17
    event: Physical Science Lab
    place: 9
  - team: 17
    event: Solar System
    place: 15
  - team: 17
    event: Trajectory
    place: 1
  - team: 17
    event: Wright Stuff
    place: 13
  - team: 17
    event: Write It Do It
    place: 5
  - team: 18
    event: Anatomy
    place: 1
  - team: 18
    event: Battery Buggy
    place: 10
  - team: 18
    event: Bio Process Lab
    participated: false
  - team: 18
    event: Can't Judge a Powder
    place: 11
  - team: 18
    event: Compute This
    place: 7
  - team: 18
    event: Elevated Bridge
    place: 3
  - team: 18
    event: Experimental Design
    place: 3
  - team: 18
    event: Junkyard Challenge
    place: 6
  - team: 18
    event: Meteorology
    place: 4
  - team: 18
    event: Pentathlon
    place: 2
  - team: 18
    event: Physical Science Lab
    place: 4
  - team: 18
    event: Solar System
    place: 10
  - team: 18
    event: Trajectory
    place: 3
  - team: 18
    event: Wright Stuff
    participated: false
  - team: 18
    event: Write It Do It
    place: 11
  - team: 19
    event: Anatomy
    place: 8
  - team: 19
    event: Battery Buggy
    place: 4
  - team: 19
    event: Bio Process Lab
    place: 3
  - team: 19
    event: Can't Judge a Powder
    place: 3
  - team: 19
    event: Compute This
    place: 1
  - team: 19
    event: Elevated Bridge
    place: 5
  - team: 19
    event: Experimental Design
    place: 1
  - team: 19
    event: Junkyard Challenge
    place: 10
  - team: 19
    event: Meteorology
    place: 6
  - team: 19
    event: Pentathlon
    place: 1
  - team: 19
    event: Physical Science Lab
    place: 3
  - team: 19
    event: Solar System
    place: 9
  - team: 19
    event: Trajectory
    place: 15
  - team: 19
    event: Wright Stuff
    place: 5
  - team: 19
    event: Write It Do It
    place: 7
  - team: 20
    event: Anatomy
    place: 3
  - team: 20
    event: Battery Buggy
    place: 1
  - team: 20
    event: Bio Process Lab
    place: 6
  - team: 20
    event: Can't Judge a Powder
    place: 5
  - team: 20
    event: Compute This
    place: 10
  - team: 20
    event: Elevated Bridge
    place: 4
  - team: 20
    event: Experimental Design
    place: 2
  - team: 20
    event: Junkyard Challenge
    place: 9
  - team: 20
    event: Meteorology
    place: 3
  - team: 20
    event: Pentathlon
    place: 15
  - team: 20
    event: Physical Science Lab
    place: 5
  - team: 20
    event: Solar System
    place: 3
  - team: 20
    event: Trajectory
    place: 4
  - team: 20
    event: Wright Stuff
    place: 8
  - team: 20
    event: Write It Do It
    place: 1
